Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

DCP-Portal < 6.1 Multiple Vulnerabilities

Medium

Synopsis

The remote host is running a version of DCP-Portal that is reported prone to three distinct vulnerabilities.

Description

The remote host is running a version of DCP-Portal that is reported prone to three distinct vulnerabilities. DCP-Portal is software that handles content management submitted by various clients or users. This version is vulnerable to Cross-Site Scripting (XSS), HTML injection, and HTML-splitting attacks. An attacker exploiting these flaws would be able to modify HTTP data and/or create malicious links or code for other visiting users to execute.

Solution

Upgrade to version 6.1 or higher.